export const GET_RECTANGLES = 'GET_RECTANGLES'
export const ADD_RECTANGLE = 'ADD_RECTANGLES'
export const DELETE_RECTANGLE = 'DELETE_RECTANGLE'
export const EDIT_RECTANGLE = 'EDIT_RECTANGLE'

export const GET_CIRCLES = 'GET_CIRCLES'
export const ADD_CIRCLES = 'ADD_CIRCLES'
export const DELETE_CIRCLE = 'DELETE_CIRCLE'
export const EDIT_CIRCLE = 'EDIT_CIRCLE'